
/* 共通レイアウト =============================================================================================================== */
#bg                                {width:100%; min-width:1050px; background:url(../images/bg.jpg) top center repeat-y; background-color:#ffffff;}
#gnavi                             {width:100%; height:85px;}


/* COMING SOON ================================================================================================================== */
#comingsoon                        {text-align:center; margin:300px 0 0 0; padding:0;}


/* ページトップ ================================================================================================================= */
.pagetop                           {font-size:10px; text-align:right; margin:0; padding:7px 0 0 0; clear:both;}
.line_top                          {background:url(../images/line.gif) left top repeat-x;}


/* BACK ========================================================================================================================= */
#back                              {text-align:center; margin:0; padding:0;}


/* フッター ===================================================================================================================== */
#footer                            {width:100%; min-width:1050px; height:70px; background:url(../images/bg_footer.gif) repeat-x; margin:0; padding:0; clear:both;}
#footer_main                       {width:950px; height:70px; margin:0 auto; padding:0 50px;}
#footer_main #left                 {margin:0 auto; padding:0; float:left;}
#footer_main #left #menu           {color:#ffffff; margin:0 auto; padding:13px 0 7px 0;}
#footer_main #left #menu a:link    {color:#ffffff;}
#footer_main #left #menu a:visited {color:#ffffff;}
#footer_main #left #menu a:hover   {color:#ffffff; text-decoration:none;} 
#footer_main #left #menu a:active  {color:#ffffff;}
#footer_main #left #copyright      {margin:0 auto; padding:0;}
#footer_main #right                {margin:17px 0 0 0; padding:0; float:right;}
#footer_main #right ul li          {margin:0 0 0 15px; padding:0; float:left;}
